// creator  : weidu.exe (version 23100)
// argument : DARIA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DARIA~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~InParty("HaerDalis")
See("HaerDalis")
!StateCheck("HaerDalis",STATE_SLEEPING)~ THEN BEGIN 0 // from:
  SAY #889 /* ~This is a rough cut stone sundial that fits in the palm of your hand.~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #891 /* ~This medallion is a stylized rendition of a sun.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 2 // from:
  SAY #892 /* ~This cloak belongs to Solaufein, the drow warrior.  It increases the wearer's hide in shadows and move silently abilities.  Talented drow weavers have woven strands of adamantine into this cloak, thus rendering it useless if exposed to the light -- the effect of which will turn the cloak to dust.

STATISTICS

Hide in Shadows : + 75%
Move Silent : + 75%
Saving Throw vs. Breath: +6
Not Usable By:
 Wizard Slayer~ */
  IF ~~ THEN REPLY #894 /* ~Falahar~ */ GOTO 3
  IF ~~ THEN REPLY #895 /* ~Dracandros~ */ GOTO 4
  IF ~~ THEN REPLY #896 /* ~Dracandros~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #893 /* ~Falahar~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #897 /* ~Valeria~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.2
  SAY #898 /* ~Valeria~ */
  IF ~~ THEN EXIT
END
